build_dvi():  Make sure we run latex enough times; this now matches the #
	of times pdflatex would be run, which is correct.
diff --git a/Doc/tools/mkhowto.sh b/Doc/tools/mkhowto.sh
index 0541c85..6b6bb96 100755
--- a/Doc/tools/mkhowto.sh
+++ b/Doc/tools/mkhowto.sh
@@ -34,6 +34,7 @@
 
 build_dvi() {
     latex $1 || exit $?
+    latex $1 || exit $?
     if [ -f $1.idx ] ; then
 	`dirname $0`/fix_hack $1.idx || exit $?
 	makeindex $1.idx || exit $?